<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: database_setup.php,v 1.3 2004/12/04 04:24:23 shidairiki Exp $
//
  
  define('SAVE_DATABASE_SETTINGS', 'データベース設定保存');//this comes before TEXT_MAIN
  define('TEXT_MAIN', "次に、データベースの設定を行います。 注意して各項目を入力し、<em>" . SAVE_DATABASE_SETTINGS . "</em> をクリックしてください。");
  define('TEXT_PAGE_HEADING', 'Zen Cart Setup - データベース設定');
  define('DATABASE_INFORMATION', 'データベース設定');
  define('DATABASE_TYPE', 'データベースタイプ');
  define('DATABASE_TYPE_INSTRUCTION', '使用するデータベースタイプを選択してください。');
  define('DATABASE_HOST', 'データベースホスト名');
  define('DATABASE_HOST_INSTRUCTION', '接続するホスト名を入力してください。<br>例）\'db1.myserver.com\', \'192.168.0.1\', \'localhost\'');
  define('DATABASE_USERNAME', 'データベースユーザ名');
  define('DATABASE_USERNAME_INSTRUCTION', '接続に使用するユーザ名を入力してください。<br>例）\'root\'.');
  define('DATABASE_PASSWORD', 'データベースパスワード');
  define('DATABASE_PASSWORD_INSTRUCTION', '接続に使用するパスワードを入力してください。');
  define('DATABASE_NAME', 'データベース名');
  define('DATABASE_NAME_INSTRUCTION', 'データベース名を入力してください。<br>例）\'zencart\'. <!-- If the database is not found the database will be created.-->');
  define('DATABASE_PREFIX', 'データベース プレフィクス');
  define('DATABASE_PREFIX_INSTRUCTION', 'データベーステーブルに付けるプレフィクスを入力してください。<br>必要なければ空白にしてください。');
  define('DATABASE_CREATE', 'データベース作成');
  define('DATABASE_CREATE_INSTRUCTION', 'データベースを新規作成しますか？');
  define('DATABASE_CONNECTION', '持続的接続');
  define('DATABASE_CONNECTION_INSTRUCTION', '持続的接続（Persistent connection）を有効にしますか？<br>分からない場合は\'no\'を選択してください。');
  define('DATABASE_SESSION', 'データベースセッション');
  define('DATABASE_SESSION_INSTRUCTION', 'データベースでのセッション管理を許可しますか？<br>分からない場合は\'yes\'を選択してください。');
  define('CACHE_TYPE', 'SQLキャッシュの方法');
  define('CACHE_TYPE_INSTRUCTION', 'SQLキャッシュを使用するための方法を選択してください。');
  define('SQL_CACHE', 'セッション/SQLキャッシュ ディレクトリ');
  define('SQL_CACHE_INSTRUCTION', 'ファイルベースの SQLキャッシュを使用するためのディレクトリを入力してください。');

?>
